/*
 *
 * [desc.]
 */
#include "Tools/Viewer/Bdd/include/BaseV.h"

namespace morpheo{
namespace tools{
namespace viewer{
namespace bdd{     
   
  morpheo::tools::viewer::bdd::LimitParam BaseV::searchLimitParam(string v) {
    if(limitp->contains(v))
      return limitp->value(v);
    else
      return LimitParam();
  }  
  
  
    
};//end bdd
};//end viewer
};//end tools
};//end morpheo
